---
references:
- id: DodgeBreaking
  author:
    - family: Dodge
      given: Sheila
    - family: Kieffer
      given: Don
    - family: Repenning
      given: Nelson P
  citation-key: DodgeBreaking
  container-title: MIT Sloan Management Review
  language: en
  page: '28'
  title: Breaking Logjams in Knowledge Work
  type: article-journal
  URL: https://sloanreview.mit.edu/article/breaking-logjams-in-knowledge-work/

- id: SomloImproving2018
  accessed:
    - year: 2020
      month: 6
      day: 4
  archive_location: world
  author:
    - family: Somlo
      given: Diane R. M.
    - family: Repenning
      given: Nelson P.
    - family: Mangi
      given: Abeel A.
  citation-key: SomloImproving2018
  container-title: NEJM Catalyst
  issued:
    - year: 2018
      month: 6
      day: 6
  language: EN
  publisher: Massachusetts Medical Society
  title: Improving Patient Flow with Dynamic Work Design
  type: article-journal
  URL: https://catalyst.nejm.org/doi/abs/10.1056/CAT.18.0160
...
